• Welcome to Simple Machines Community Forum. Please login or sign up.
December 05, 2021, 10:40:27 PM

News:

SMF 2.0.18 has been released! Please update. Read more.


SMF 2.0.4 and 1.1.18 critical security patches released

Started by emanuele, February 01, 2013, 05:26:51 PM

Previous topic - Next topic

Arantor

You need to contact the people you pay each month to store the files of your website.
No good deed goes unpunished
All helpful urges should be circumvented

rentner

Update 2.0.3 to 2.0.4 quick and easy as last time.

Must say - same procedure as usual.  8)

Colin

Quote from: rentner on February 14, 2013, 03:11:55 AM
Update 2.0.3 to 2.0.4 quick and easy as last time.

Must say - same procedure as usual.  8)
We like to keep it routine :). I am glad you didn't have any issues.
"If everybody is thinking alike, then somebody is not thinking." - Gen. George S. Patton Jr.

Colin

Sam_hero


Robert.





redone

Well its working now. Did not work earlier - either way no issues at this time.

~redone

Little Mermaid

I have no idea what I'm doing. I'm trying to revive on older forum that is still:

Version Information:
Forum version: SMF 1.1.15
Current SMF version: SMF 1.1.18

I downloaded the update but have no idea where to go from there. Any suggestions? Totally appreciate any help. :)

Antes

You can follow the instructions given in your admin panel

or

If you have older version (I mean older than 1.1.17) you have to download other patches as well

1.1.15 to 1.1.16
1.1.16 to 1.1.17
then 1.1.17 to 1.1.18

You can get all patches from here : http://custom.simplemachines.org/upgrades/

To install simply go your package manager and install those patches like modification.

Little Mermaid

Okay, even that is beyond me. I'm so afraid I'll wipe out the whole program. How do you update? Is there anyone that can be paid to do this for me? Is there some type of service here?

Little Mermaid

So, I tried to install the updates and got this message:

Extracting
Extracting Package
The package you are trying to download or install is either corrupt or not compatible with this version of SMF.

Little Mermaid


Smule

Where to change the theme of the forum on the version 2.0.4 or it can not be ?

Kindred

I am sorry, your question makes no sense....

Also, this thread is not for support.
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.<br /><br />"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

Oldiesmann

Michael Eshom
Cincy Space - now open!

winniethepooh

just wanted to make a comment on how great 2.0.4 is..
"But I'm tryin' Ringo.I'm tryin' real hard to be the Shepherd."


KensonPlays


Advertisement: